## ruby-attr-encrypted 1.3.4

=== debian/changelog ===
ruby-attr-encrypted (1.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #790753)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jul 2015 20:24:26 +0530
