=== debian/control ===
Source: ruby-attr-encrypted
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-encryptor (>= 1.3.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-attr-encrypted.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-attr-encrypted.git
Homepage: http://github.com/attr-encrypted/attr_encrypted
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-attr-encrypted
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-encryptor (>= 1.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Encrypt and decrypt attributes
 Generates attr_accessors that encrypt and decrypt attributes transparently.
 It works with ANY class, however, you get a few extra features when you're
 using it with ActiveRecord, DataMapper, or Sequel
