=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/attr_encrypted .*/attr_encrypted-(.*).tar.gz
