## ruby-attr-encrypted 3.0.1

=== debian/changelog ===
ruby-attr-encrypted (3.0.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 19:11:16 +0530

ruby-attr-encrypted (3.0.1-1) experimental; urgency=medium

  * New upstream release (update minimum version of ruby-encryptor to 3.0.0)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 16:18:57 +0530
