=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-encryptor (>= 1.3.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-attr-encrypted.git
+               ruby-encryptor (>= 3.0.0~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-attr-encrypted.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-attr-encrypted.git
 Homepage: http://github.com/attr-encrypted/attr_encrypted
 Testsuite: autopkgtest-pkg-ruby
@@ -17,7 +17,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-encryptor (>= 1.3.0),
+         ruby-encryptor (>= 3.0.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Encrypt and decrypt attributes
