## ruby-attr-encrypted 3.1.0

=== debian/changelog ===
ruby-attr-encrypted (3.1.0-4ubuntu1) oracular; urgency=medium

  * d/ruby-tests.rake: Define env var MT_COMPAT for compatibility
    with Minitest 5.20.0 in Ruby 3.3 (LP: #2077617)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 22 Aug 2024 12:49:08 +0530

ruby-attr-encrypted (3.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-encryptor.
    + ruby-attr-encrypted: Drop versioned constraint on ruby-encryptor in
      Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/rules: Use gem installation layout.
  * d/patches/fix-ruby-3.0.patch: Add patch.
    - Fix support for Ruby 2.7 and its kwargs (closes: #996126).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 04:21:44 +0100

ruby-attr-encrypted (3.1.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Antonio Terceiro ]
  * Add patch to ignore failure with activerecord 6

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 19 Jul 2020 11:17:46 -0300

ruby-attr-encrypted (3.1.0-2) unstable; urgency=medium

  * Fix test failure with upstream patch (Closes: #918389)
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Mar 2019 16:50:36 +0530

ruby-attr-encrypted (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Refresh packaging with dh-make-ruby -w
  * Enable tests
  * Remove simpecov and datamapper from tests
  * Set UTF-8 as locale for tests
  * Update build deps

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 May 2018 21:39:12 +0530
