=== debian/control ===
Source: ruby-attr-encrypted
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-encryptor,
               ruby-activerecord,
               ruby-sequel,
               ruby-sqlite3,
               ruby-actionpack
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-attr-encrypted.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-attr-encrypted
Homepage: https://github.com/attr-encrypted/attr_encrypted
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-attr-encrypted
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-encryptor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Encrypt and decrypt attributes
 Generates attr_accessors that encrypt and decrypt attributes transparently.
 It works with ANY class, however, you get a few extra features when you're
 using it with ActiveRecord, DataMapper, or Sequel
