## ruby-attr-encrypted 4.1.0

=== debian/changelog ===
ruby-attr-encrypted (4.1.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2089734). Remaining changes:
    - d/ruby-tests.rake: Add env var MT_COMPAT for
      compatibility with Ruby 3.3

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Wed, 27 Nov 2024 13:20:37 +0530

ruby-attr-encrypted (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0
  * Update packaging files with dh-make-ruby -w
  * Refresh remove-simplecov.patch
  * Drop remove-data-mapper.patch
  * Drop fix-for-activerecord-6.0.patch, fix-ruby-3.0.patch,
    fix-test-failure-with-activerecord-5.2.patch, included upstream

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2024 10:59:54 +0200
