=== debian/control ===
--- 
+++ 
@@ -11,19 +11,17 @@
                ruby-sequel,
                ruby-sqlite3,
                ruby-actionpack
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-attr-encrypted.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-attr-encrypted
 Homepage: https://github.com/attr-encrypted/attr_encrypted
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-attr-encrypted
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-encryptor,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Encrypt and decrypt attributes
  Generates attr_accessors that encrypt and decrypt attributes transparently.
