=== debian/watch ===
version=4
https://gemwatch.debian.net/attr_encrypted .*/attr_encrypted-(.*).tar.gz
